* {
    border: 0;
    outline: 0;
}

html, body {
    margin: 0;
    padding: 0;
    background-color: black;
}

body {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url('../img/background.png') no-repeat center center fixed;
    background-size: cover;
    font-family: Verdana, sans-serif;
}

.header {
    background-color: rgba(0, 0, 0, 0.41);
    height: 54px;
    display: flex;
}

.logo {
    display: inline-block;
    width: 85px;
    height: 16px;
    margin-left: 81px;
    margin-top: 18px;
    margin-right: 18px;
    background-image: url("../img/sprites.png");
    background-position: 0 0;
}

.logo:hover {
    background-position: 0 -20px;
}

.menu {
    display: flex;
    flex: 1 1 0;
    justify-content: flex-end;
    border-right: solid 1px #dfdddd1a;
    height: 18px;
    margin-top: 17px;
}

.calendar {
    display: inline-block;
    width: 19px;
    height: 19px;
    background-image: url("../img/sprites.png");
    background-position: 0 -40px;
    margin-right: 18px;
}

.calendar:hover {
    background-position: -20px -40px;
}

.forum {
    display: inline-block;
    width: 28px;
    height: 20px;
    background-image: url("../img/sprites.png");
    background-position: 0 -60px;
    margin-right: 18px;
}

.forum:hover {
    background-position: -28px -60px;
}

.jorney {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../img/sprites.png");
    background-position: 0 -80px;
    margin-right: 18px;
}

.jorney:hover {
    background-position: -20px -80px;
}

.login-menu {
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    margin-left: 20px;
    margin-right: 50px;
}

.login-menu p {
    display: inline-block;
}

.login-menu a {
    display: inline;
    color: #3cb878;
    text-decoration: none;
}

.login-menu a:hover {
    border-bottom: solid 1px #3cb8787a;
}

.login-form {
    position: absolute;
    top: calc(50% + 27px) ;
    margin-top: -292px;
    left: 50%;
    margin-left: -222px;
    padding: 29px 60px 32px 60px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.52);
    width: 324px;
    height: 523px;
}

.green-square {
    display: inline-block;
    margin-left: -60px;
    background-color: #3cb878;
    width: 18px;
    height: 18px;
}

.login-way {
    display: flex;
}

.form-name {
    display: flex;
    flex: 1 1 auto;
    justify-content: flex-start;
    margin-left: 42px;
    color: #434343;
    font-size: 20px;
    font-weight: 400;
    line-height: 21px;
}

.login-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #3cb878;
    text-decoration: none;
    border-bottom: solid 1px white;
}

.login-link:hover {
    border-bottom: solid 1px #3cb8787a;
}

.fb-button {
    display: inline-block;
    margin-top: 23px;
    border-radius: 3px;
    background-color: #305db8;
    width: 157px;
    height: 46px;
    color: white;
    font-size: 16px;
    line-height: 30px;
    border: none;
}

.fb-button:hover {
    background-color: #264b96;
}

.fb-button-pic {
    padding-right: 17px;
    border-right: solid 1px #0000002a;
}

.g-button-pic {
    /*padding-top: 2px;*/
    padding-bottom: 2px;
    padding-right: 8px;
    border-right: solid 1px #0000002a;
}

.google-button {
    display: inline-block;
    margin-left: 8px;
    margin-top: 23px;
    border-radius: 3px;
    background-color: #df4a32;
    width: 157px;
    height: 46px;
    color: white;
    font-size: 16px;
    border: none;
}

.google-button:hover {
    border-bottom: none;
    background-color: #c3412c;
}

.halfline {
    display: inline-block;
    color: #eaeaea;
    border-bottom: 1px solid;
    width: 133px;
    margin-top: 29px;
}

.or {
    display: inline-block;
    color: #848484;
}

.field {
    border-radius: 3px;
    margin-top: 10px;
    width: 288px;
    height: 12px;
    border: solid 1px #eaeaea;
    font-size: 14px;
    padding: 17px;
}

.field:focus {
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}

.confirm {

    margin-top: 23px;

}

.confirm-label {
    color: #434343;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
}

.create-account-button {
    margin-top: 17px;
    border-radius: 3px;
    background-color: #3cb878;
    width: 322px;
    height: 46px;
    border: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
}

.create-account-button:hover {
    background-color: #329a65;
}

.checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 0px 0 0 20px;
}
.checkbox + label {
    position: relative;
    top: 10px;
    padding: 0 0 0 40px;
    cursor: pointer;
}
.checkbox + label:before {
    content: ' ';
    position: absolute;
    top: 0px;
    left: 0;
    width: 14px;
    height: 14px;
    border-radius: 2px;
    border: solid #2d2d2d 1px;
    box-shadow:  2px 2px rgba(0,0,0,.3);

}
.checkbox + label:after {
    content: '';
    position: absolute;
    top: -4px;
    left: 3px;
    width: 17px;
    height: 17px;
    border-radius: 2px;
    }

.checkbox:checked + label:before {

}
.checkbox:checked + label:after {
    background: url("../img/Green_check.svg");
    fill: #305db8;
    background-size: cover;
}
